Subject: Re: help!!!!!!!!!!!!!!!!!!

From: "Colin J. Raven" <[email-masked]>
Date: Wed, 14 Jan 1998 11:45:35 -0000

Hmmmm, you are without doubt correct, and the rebuttal was not one that I
would normally have elected to post. Once in a while however, I read
something (allegedly) written from the halls of academia...advanced academia
at that, not 'yer high school dumbkopf which makes me want to a) scream b)
vomit in disgust.
It's your taxes and mine that fund what we laughingly and erroneously refer
to as the education system. That post was almost inarticulate, whining,
appallingly written and pathetic.
It got to me, and I was obliged to fire a sarcastic reminder of that back at
the offending party, together with the answer to her question I might add.
Inadvisable??? Yes without question, and not my customary response. I don't
regret it, but I do agree with you that it's off track. Ask yourself
however, how the hell do people like that wind up in college?
A colleague of ours, (now attending to hard drive problems so therefore
absent temporarily) would have been measureably less kind, and the person
concerned would have kicked in her terminal screen upon receipt of his
advice! Mine was mild....almost tepid by comparison.
Anyway...back to the subject at hand. I'm done.
-Colin
-----Original Message-----
From: Jennifer Jensen <[email-masked]>
To: Pine Discussion Forum <[email-masked]>
Date: Wednesday, January 14, 1998 6:01 PM
Subject: Re: help!!!!!!!!!!!!!!!!!!

>I'm new to this list, but can I offer my opinion? The question may not be
>been asked the best way, and the rebuttal was very inadvisable. However, I
>believe that we're flogging a dead issue here, and getting off-track
>besides.
>That's just my two cents, of course.
>
>J.
>
>--------------------
>[email-masked]
>[email-masked]
>
>
>
>
>